package com.cooleshow.teacher.widgets.dialog;

import android.app.Dialog;
import android.content.Context;
import android.os.Bundle;
import android.view.View;

import com.cooleshow.teacher.R;

import androidx.annotation.NonNull;

/**
 * Author by pq, Date on 2022/8/15.
 */
public class BadgeDesDialog extends Dialog {
    public BadgeDesDialog(@NonNull Context context) {
        super(context, com.cooleshow.base.R.style.BaseDialog);
    }

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.dialog_badge_des_layout);
        findViewById(R.id.iv_close).setOnClickListener(new View.OnClickListener() {
            @Override
            public void onClick(View v) {
                dismiss();
            }
        });
    }
}
